View Issue Details

IDProjectCategoryView StatusLast Update
0005451SUMoRefactoringpublic2019-05-08 10:45
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.9.1Fixed in Version5.9.1 
Summary0005451: "Cryptomator" multiple company name
Description"Cryptomator" multiple company name

"cryptomator.org"
"Skymatic UG (haftungsbeschränkt) "
"Skymatic" => Good

+ link => cryptomator.org
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-28 00:10 Kyle_Katarn New Issue
2019-04-28 00:10 Kyle_Katarn Status new => assigned
2019-04-28 00:10 Kyle_Katarn Assigned To => Kyle_Katarn
2019-05-03 09:49 Kyle_Katarn Target Version 5.9 => 5.9.1
2019-05-08 10:45 Kyle_Katarn Status assigned => resolved
2019-05-08 10:45 Kyle_Katarn Resolution open => fixed
2019-05-08 10:45 Kyle_Katarn Fixed in Version => 5.9.1